*{margin:0;padding:0;}
img{border:none;}

a{color:#906bce;}
a:focus {outline-style: none;}

h1, h2, h3, h4, h5, h6{ margin:0; font-family:Arial,Helvetica,Sans-serif; color: #000;}

h1{font:16px Arial, Helvetica, sans-serif;} 
h2{font:14px Arial, Helvetica, sans-serif;font-weight: bold;padding-top: 15px;} 
h3{font: 13px Arial, Helvetica, sans-serif;font-weight: bold;padding-top: 15px;} 
h4{font-size: 12px;} 
h5{font-size: 11px;} 
h6{font-size: 11px;}
p{margin: 0; font:normal 12px/19px Arial, Helvetica, sans-serif; text-align: justify; color:#5e5e5e;}
ul, li{list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#906bce; text-decoration: none;}


a:link, a:visited  {text-decoration:none; }
a:hover  {text-decoration:underline;}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited  { text-decoration:none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover  {text-decoration: underline; border:none !important;}

body{font:normal 12px Arial, Helvetica, sans-serif; background:#d5d5d1;}


#main{ width:996px; margin:0 auto;}
#center_main{padding-top:18px; width:996px; float:left;}

.top_bg{width:996px; height:84px; background:url(images/header_bg.png) left top no-repeat; float:left;}

.top_nav{width:996px; background:url(images/nav_bg_rp.jpg) left top repeat-x #906bce; float:left;}
.top_nav ul{list-style:none;}
.top_nav ul li{padding:8px 26px; display:block; border-left:1px solid #b68ff0;  float:left;}
.top_nav ul li a{font:bold 12px/16px Arial, Helvetica, sans-serif; color:#fff;}
.top_nav ul li a:hover{text-decoration: underline;}
.top_nav ul li:first-child{border:none;}

.center_area{padding-top:45px; padding-bottom:50px; width:996px; background:url(images/center_bg.jpg) left top repeat-x #fff; float:left;}

.left_bar{width:186px; float:left;}
.side_banner{padding-bottom:24px; width:186px; float:left; text-align: center;}

.center{width:565px; float:left;}
.center_top{padding-bottom:17px; width:564px; float:left; font:normal 12px/19px Arial, Helvetica, sans-serif; text-align: justify; color:#5e5e5e;}
.center_top h2{padding-top:6px; font:normal 19px/22px Arial, Helvetica, sans-serif; color:#000;}
.center_top p{padding-top: 10px; font:normal 12px/19px Arial, Helvetica, sans-serif; text-align: justify; color:#5e5e5e;}

.center_fild{padding-bottom:17px; width:564px; float:left;}
.center_fild h1{padding:7px 0px 10px 0px; font:normal 19px/22px Arial, Helvetica, sans-serif; color:#000;}

.table_title{width:564px; background:url(images/side_bg.jpg) left top repeat-x; float:left; }
.table_title h2{padding:7px 0px 13px 0px; font:bold 18px Arial, Helvetica, sans-serif; color:#000;}

table{background:url(images/side_bg.jpg) left top repeat-x; border-bottom:1px solid #d9d9d9;}
table tr th{padding:7px 0px; background:#e5e5e5; font:bold 12px/15px Arial, Helvetica, sans-serif; color:#131313; border-bottom:1px solid #d9d9d9;}
table tr td{padding:8px 3px; background:url(images/td_bg.jpg) left top repeat-x; text-align:center;}
.name_th{text-align: left;}
.td_right{border-right:1px solid #d9d9d9;}
.logo_img{border-left:1px solid #d9d9d9; text-align:center; color:#222222;}
.bonus{font:normal 12px/18px 'Vardana',Arial, Helvetica, sans-serif; color:#222222; }
table tr td.casino_name{font:bold 12px Arial, Helvetica, sans-serif; text-align:left; color: #825cbe;}

.review_btn{margin:0 auto; display:block; width:81px; padding:4px 0px; height:19px; background:url(images/review_btn.png) 0 0 no-repeat; font:bold 13px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #000;  text-align:center;}
.review_btn:hover{background-position:0 -27px; text-decoration:none;}
.visit_btn{margin:0 auto; display:block; width:81px;padding:4px 0px; height:19px; background:url(images/visit_btn.png) 0 0 no-repeat; font:bold 13px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #000; text-align:center;}
.visit_btn:hover{background-position:0 -27px; text-decoration:none;}

.center_bottom{width:564px; float:left; font:normal 12px/19px Arial, Helvetica, sans-serif; text-align: justify; color:#5e5e5e;}
.center_bottom h1{padding:4px 0px 10px 0px; font:bold 18px Arial, Helvetica, sans-serif; color:#000;}
.center_bottom p{padding-top:10px; font:normal 12px/19px Arial, Helvetica, sans-serif; text-align: justify; color:#5e5e5e;}

.side_bar{padding-right:32px; width:179px; float:right;}
.side_menu{padding-bottom:4px; width:179px; float:left;}
.menu_area{width:179px; float:left;}
.menu_area h2{padding:4px 0px; font:normal 18px Arial, Helvetica, sans-serif; color:#000;}
.menu_area ul{padding:5px 0px; list-style:none;}
.menu_area ul li{margin-bottom:4px; padding: 2px 12px; display:block; background:url(images/bullet.png) left 7px no-repeat; border-bottom:1px dashed #d5d5d1;}
.menu_area ul li a{font:normal 12px/18px Arial, Helvetica, sans-serif; color:#906bce;}
.menu_area ul li a:hover{text-decoration:underline;}
.side_banner1{padding:15px 0px 24px 0px; width:186px; float:left; text-align: center;}





/*--reivewpage--*/

.review_left{ padding-left:7px; width:170px; float:left;}
.review_left_top{width:170px; height:12px; background:url(images/left_top.png) left top no-repeat; float:left;}
.review_left_mid{width:168px; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; float:left;}
.review_left_bottom{width:170px; height:12px; background:url(images/left_bottom.png) left top no-repeat; float:left;}
.banner100{ padding:17px 0px; width:168px; float:left; text-align:center;}

.name_text{width:168px; float:left; text-align:center;}
.name_text span{ padding:5px 0px; font:normal 12px/16px Arial, Helvetica, sans-serif; color:#0c0c0c; display:block;}
.name_text span a{font:normal 12px/16px Arial, Helvetica, sans-serif; color:#0c0c0c;}

.left_box{ padding-left:5px; padding-top:5px; width:159px;  float:left;}
.left_box_top{width:159px; height:10px; background:url(images/left_box_top.jpg) left top no-repeat; float:left;}
.left_box_mid{width:159px; float:left; background:#d2c1ef; text-align:center;}
.left_box_mid span{ padding:6px 0px; font:bold 12px/16px Arial, Helvetica, sans-serif; color:#161616; display:block;}
.left_box_mid cite{font:bold 15px/20px Arial, Helvetica, sans-serif; color:#940000; display:block;}
.left_box_mid small{font: normal 12px/20px Arial, Helvetica, sans-serif; color:#161616; display:block;}
.left_box_bottom{width:159px; height:18px; background:url(images/left_box_bottom.jpg) left top no-repeat; float:left;}

.left_button_area{ width:168px; float:left; text-align:center;}
.left_visit_btn{margin:0 auto; margin-top:17px; display:block; width:131px; padding:4px 0px; height:19px; background:url(images/visit_casino.png) 0 0 no-repeat; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #000;  text-align:center;}
.left_visit_btn:hover{background-position:0 -27px; text-decoration:none;}
.left_download_btn{margin:0 auto; margin-top:17px;  margin-bottom:4px; display:block; width:141px;padding:4px 0px; height:19px; background:url(images/download_soft.png) 0 0 no-repeat; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-shadow:1px 1px #000; text-align:center;}
.left_download_btn:hover{background-position:0 -27px; text-decoration:none;}

.review_center{ padding:0px 20px; width:508px; font:normal 12px/19px Arial, Helvetica, sans-serif; text-align: justify; color:#5e5e5e; float:left;}
.review_center h1{padding:4px 0px 10px 0px; font:normal 19px Arial, Helvetica, sans-serif; color:#000;}
.review_center p{padding-top:10px; font:normal 12px/19px Arial, Helvetica, sans-serif; text-align: justify; color:#5e5e5e;}

.review_banner468{ padding:30px 0px; width:508px; float:left; text-align:center;}

.review_right{ padding-right:10px; width:261px; float:right;}

.review_right_top{width:261px; height:12px; background:url(images/right_top.png) 0 0 no-repeat; float:left;}
.review_right_mid{width:259px; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; float:left;}
.right_text_top{ padding:5px 0 10px 0; width:259px; float:left;}
.right_text_top span{ font:normal 12px Arial, Helvetica, sans-serif; color:#161616; text-transform:uppercase; text-align:center; display:block;}
.right_text_top cite{ font:bold 62px/85px Arial, Helvetica, sans-serif; color:#46287a; text-transform:uppercase; text-align:center; display:block;}
.right_text_top small{ font:bold 12px Arial, Helvetica, sans-serif; color:#8b8b8b;}

.banner_box{ padding:10px 10px 0px 9px; width:240px; background:url(images/right_mid_rp.jpg) left top repeat-x; float:left;}
.banner_box span{ font:bold 12px Arial, Helvetica, sans-serif; color:#161616; text-transform:uppercase; }
.right_banner{ padding:15px 0px 34px;  width:240px; float:left;}

.banner_box ul{ list-style:none;}
.banner_box ul li{ padding:3px 3px 3px 5px; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#161616; float:left;}
.banner_box ul li span{ width:130px; float:left; font:bold 12px/18px Arial, Helvetica, sans-serif; color:#161616; text-transform:none;}
.banner_box ul li cite{ width:100px; float:right; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#161616;}

.review_right_bottom{width:261px; height:12px; background:url(images/right_bottom.png) 0 0 no-repeat; float:left;}

.review_menu{ padding:23px 0px 0px 40px; float:left;}



/*game-page*/

.game-left-side{width:800px; float:left; padding-left:20px;}
.top-game-left{width:100%; float:left;}
.top-game-left h1{ color: #000000;    font: bold 18px Arial,Helvetica,sans-serif;    padding: 4px 0 10px;}

.botm-game-left{width:100%; float:left; text-align:center; padding-top:30px;}
.botm-game-left h2{color: #000000;    font: bold 18px Arial,Helvetica,sans-serif;    padding: 5px 0 13px; text-transform:capitalize;}
.botm-game-left p{ font:12px/20px Arial, Helvetica, sans-serif; color:#555555; padding-bottom:8px;}

.game-right-side{width:120px; float:right;padding-right:20px; padding-top:36px;}
.play-btn{background:url(images/play-btn.png) left top no-repeat; width:121px; float:left; height:27px; text-align:center; font:bold 12px/25px Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow:1px 1px #000; margin-top:10px;}
.play-btn:hover{background-position:0 -27px; text-decoration:none;}


